not capable with ver 4 Rated 5 out of 5 stars

is there any one to contact the developer to inform him to update it to be capable with firefox 4 beta and the final release?